RubyGems Navigation menu

able-neo4j 1.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.0 - May 18, 2016 (6,41 Mo)

Dépendances de Runtime (3):

logstash-core < 3.0.0, >= 2.0.0
neography >= 0

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Iouri Kostine, The Able Few

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 5 035

Pour cette version 5 035

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: